Bug 1251776 - [abrt] WARNING: CPU: 0 PID: 20955 at net/mac80211/driver-ops.h:671 ieee80211_sta_wmm_params+0x419/0x430 [mac80211]() [mac80211] [NEEDINFO]
[abrt] WARNING: CPU: 0 PID: 20955 at net/mac80211/driver-ops.h:671 ieee80211_...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:3c2cad7682be2a0c179ab245019...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-09 19:44 EDT by Lorenzo Pistone
Modified: 2015-11-23 12:18 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-23 12:18:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jforbes: needinfo?


Attachments (Terms of Use)
File: dmesg (232.12 KB, text/plain)
2015-08-09 19:44 EDT, Lorenzo Pistone
no flags Details

  None (edit)
Description Lorenzo Pistone 2015-08-09 19:44:13 EDT
Additional info:
reporter:       libreport-2.6.2
WARNING: CPU: 0 PID: 20955 at net/mac80211/driver-ops.h:671 ieee80211_sta_wmm_params+0x419/0x430 [mac80211]()
wlp3s0: invalid CW_min/CW_max: 0/0
Modules linked in: ccm fuse nfnetlink_queue nfnetlink_log nfnetlink ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw bluetooth cpufreq_stats intel_rapl iosf_mbi x86_pkg_temp_thermal coretemp kvm_intel snd_hda_codec_hdmi arc4 kvm iwldvm snd_hda_codec_realtek crct10dif_pclmul mac80211 crc32_pclmul snd_hda_codec_generic iwlwifi snd_hda_intel crc32c_intel snd_hda_controller cfg80211 thinkpad_acpi ghash_clmulni_intel snd_hda_codec joydev iTCO_wdt iTCO_vendor_support snd_hda_core
 snd_hwdep snd_seq snd_seq_device snd_pcm rfkill snd_timer snd wmi mei_me tpm_tis lpc_ich i2c_i801 shpchp mei tpm mfd_core soundcore nfsd auth_rpcgss nfs_acl lockd grace binfmt_misc sunrpc i915 i2c_algo_bit drm_kms_helper serio_raw sdhci_pci drm e1000e sdhci mmc_core ptp pps_core video
CPU: 0 PID: 20955 Comm: kworker/u16:56 Not tainted 4.1.3-200.fc22.x86_64 #1
Hardware name: LENOVO 2306CTO/2306CTO, BIOS G2ETA4WW (2.64 ) 04/09/2015
Workqueue: phy0 ieee80211_iface_work [mac80211]
 0000000000000000 00000000f41d4bb8 ffff8800c3b075e8 ffffffff8179b4cd
 0000000000000000 ffff8800c3b07640 ffff8800c3b07628 ffffffff810a163a
 ffffffffa05efb69 ffff8800c8706be0 ffff8800c74a06a0 ffff8800c8706840
Call Trace:
 [<ffffffff8179b4cd>] dump_stack+0x45/0x57
 [<ffffffff810a163a>] warn_slowpath_common+0x8a/0xc0
 [<ffffffff810a16c5>] warn_slowpath_fmt+0x55/0x70
 [<ffffffffa054ac49>] ieee80211_sta_wmm_params+0x419/0x430 [mac80211]
 [<ffffffffa0569a5d>] ieee80211_assoc_success+0x596/0xa3b [mac80211]
 [<ffffffff810e9b32>] ? up+0x32/0x50
 [<ffffffff811919c4>] ? irq_work_queue+0xa4/0xb0
 [<ffffffff810f7a6a>] ? console_unlock+0x20a/0x4d0
 [<ffffffff810f8640>] ? vprintk_emit+0x370/0x560
 [<ffffffffa054defa>] ieee80211_rx_mgmt_assoc_resp+0x15a/0x300 [mac80211]
 [<ffffffffa054eda0>] ieee80211_sta_rx_queued_mgmt+0x180/0x6d0 [mac80211]
 [<ffffffff81108ffd>] ? internal_add_timer+0x8d/0xc0
 [<ffffffff8110ae96>] ? mod_timer+0x136/0x230
 [<ffffffff810d9828>] ? update_curr+0x118/0x160
 [<ffffffff810d5c9f>] ? account_entity_dequeue+0xaf/0xd0
 [<ffffffff810d9ced>] ? dequeue_entity+0x11d/0x640
 [<ffffffffa0513808>] ? ieee80211_iface_work+0x118/0x430 [mac80211]
 [<ffffffffa0513a4b>] ieee80211_iface_work+0x35b/0x430 [mac80211]
 [<ffffffff810db92c>] ? put_prev_task_fair+0x2c/0x40
 [<ffffffff810baa6b>] process_one_work+0x1bb/0x410
 [<ffffffff810bad13>] worker_thread+0x53/0x480
 [<ffffffff810bacc0>] ? process_one_work+0x410/0x410
 [<ffffffff810c0b88>] kthread+0xd8/0xf0
 [<ffffffff810c0ab0>] ? kthread_worker_fn+0x180/0x180
 [<ffffffff817a1e62>] ret_from_fork+0x42/0x70
 [<ffffffff810c0ab0>] ? kthread_worker_fn+0x180/0x180
Comment 1 Lorenzo Pistone 2015-08-09 19:44:25 EDT
Created attachment 1060817 [details]
File: dmesg
Comment 2 Justin M. Forbes 2015-10-20 15:32:42 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 22 kernel bugs.

Fedora 22 has now been rebased to 4.2.3-200.fc22.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 23, and are still experiencing this issue, please change the version to Fedora 23.

If you experience different issues, please open a new bug report for those.
Comment 3 Fedora Kernel Team 2015-11-23 12:18:38 EST
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in over 4 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.